recovery:
  state:
    round: 458
    hash: "732174b06d77be5ff2913f1f747d43654bcba1723c31359e4235375939dd08148a1745f142ba6931060cedb6395cd511"
    timestamp: "2025-10-08T05:48:00.247362746Z"
  bootstrap: null
  package: null
  stream: null
